Opgelicht?! opgelicht-logo

meer NPO start
Opgelicht?!
  • Wederom ernstig beveiligingslek ontdekt in Google Chrome

    Wederom ernstig beveiligingslek ontdekt in Google Chrome

    Voor de tweede keer in ruim een week is er een ernstig beveiligingslek geconstateerd in Google Chrome. Onmiddellijk updaten wordt aanbevolen.

    Onlangs waarschuwden we voor een vergelijkbaar lek waardoor kwaadwillenden jouw systeem konden overnemen. Hetzelfde is van toepassing op het ditmaal aangetroffen lek, al bevindt deze kwetsbaarheid zich in een ander onderdeel, meer specifiek in de gebruikersinterface. Verdere details zijn niet verstrekt. Google omschrijft deze kwetsbaarheid met de term 'critical'. 

    Update is al beschikbaar

    Google heeft op 18 september een update van de webbrowser uitgebracht. In versie 77.0.3865.90 is het nieuwste lek gedicht, maar afhankelijk van je instellingen kan een handmatige update noodzakelijk zijn. Je kunt het beste even controleren welke versie van Chrome er op jouw computer draait.

    Hoe doe je dat? Klik rechtsboven in het browserscherm op de drie verticale balletjes voor het menu. Klik dan op 'Help' en kies vervolgens de optie 'Over Google Chrome'. Hier zie je staan welke versie je hebt én kun je een eventuele update rechtstreeks toepassen. Handmatig updaten kan ook: ga in dat geval naar de website van Google Chrome.

    Meer kwetsbaarheden verholpen

    Volgens Security.nl zijn er in deze update nog drie andere kwetsbaarheden verholpen. Door deze kwetsbaarheden konden aanvallers in jouw browser bijvoorbeeld data van andere websites lezen of aanpassen.

    Bron: Google / Security.nl

    Updates ontvangen over dit onderwerp?

    Wil je op de hoogte blijven van dit onderwerp? Download de gratis Opgelicht-app en volg het onderwerp.

    Reacties (0)

    Op de Opgelicht?! website moet je 'overige cookies' accepteren om te reageren op artikelen.

  • Ook interessant